/*
 * ll_testbed.cpp
 *
 *  Created on: Oct 28, 2019
 *      Author: abody
 */
#include "f4ll/console_handler.h"
#include "f4ll/crc_handler.h"
#include "f4ll/irq_lock.h"
#include "f4ll/memcpy_dma.h"
#include "f4ll/packet_usart.h"
#include "f4ll/str_util.h"
#include <stdlib.h>
#include <string.h>

#include <main.h>

void MainLoop()
{
    while (true)
        ;
}
